// MARGÓ
.u-margin-top-s {
    margin-top: 1rem;
}

.u-margin-top-m {
    margin-top: 4rem;
}

.u-margin-bottom-m {
    margin-bottom: 4rem;
}


// SZÖVEGIGAZÍTÁS
.u-text-center {
    text-align: center;
}